badges: []
cards:
  - cards:
      - entities:
          - entities:
              - entities:
                  - binary_sensor.movimiento_habitacion_noha
                hours_to_show: 1
                type: 'custom:hui-history-graph-card'
            head:
              entity: binary_sensor.movimiento_habitacion_noha
              name: Movimiento
              secondary_info: last-changed
            type: 'custom:fold-entity-row'
        show_header_toggle: false
        type: entities
      - entities:
          - entities:
              - entity: binary_sensor.luz_habitacion_noha_nightlight
                name: Modo Noche
              - entity: input_boolean.luz_habitacion_noha_noche
                name: Deshabilitar la luz para dormir
              - entity: timer.luzhabitacionnoha
                name: Temporizador
            head:
              entity: light.luz_habitacion_noha
              name: Luz Techo
            type: 'custom:fold-entity-row'
        show_header_toggle: false
        type: entities
      - entities:
          - entities:
              - entity: input_boolean.control_persiana_habitacion_noha
                name: Activar el control automático
              - entity: timer.persianahabitacionnoha
                name: Temporizador
            head:
              entity: cover.persiana_habitacion_noha
              name: Persiana
              type: 'custom:slider-entity-row'
            type: 'custom:fold-entity-row'
          - entity: binary_sensor.ventana_habitacion_noha
            name: Ventana
        show_header_toggle: false
        type: entities
      - break
    layout: vertical
    type: 'custom:layout-card'
icon: 'mdi:home-floor-1'
panel: true
path: habnoha
title: Habitación Noha

